/* CSS Document */
html {
  font-family: 'Noto Sans JP', sans-serif;
}
body {
  background: #f0c875;
	
}

@media (max-width:599px) {
  body {
    font-size: 4.375vw
  }
}
@media (min-width:600px) {
  body {
    font-size: min(1.4vw, 14px)
  }
}
img {
  max-width: 100%;
  height: auto;
}
a {
  transition: .2s; 
}
.section {
  overflow: hidden;
}
.contents {
  padding-left: 10px;
  padding-right: 10px;
}
@media only screen and (max-width: 599px) {
  .section {
    max-width: 320px;
    margin: auto;
  }
}
/* ---------------------------------------------------------------------------
//  section-head
--------------------------------------------------------------------------- */
.section-head .contents {
  background: url("../img/2x/section-head-bg@2x.png")no-repeat center top -28px, #f0c875;
  background-size: 100% 275px;;
  height: 275px;
  position: relative;
  margin: auto;
  display: flex;
  justify-content: center;
  padding-top: 56px;
  padding-left: 10px;
  padding-right: 10px;
}
.section-head .contents::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #cd121b;
  position: absolute;
  right: 100%;
  top: 0;
}
.section-head .contents::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #cd121b;
  position: absolute;
  left: 100%;
  top: 0;
}
.section-head .title01 {
  max-width: 728px;
}
@media only screen and (max-width: 599px) {
  .section-head {
    max-width: 100%;
  }
  .section-head .contents {
    background: url("../img/2x/section-head-bg_sp@2x.png")no-repeat center top, #f0c875;
    background-size: 100% 129.5px;
    height: 129.5px;
    margin: auto;
    padding-top: 22px;
  }
  .section-head .contents::before, .section-head .contents::after {
    top: -3px;
  }
  .section-head .title01 {
    max-width: 229px;
  }
}
/* ---------------------------------------------------------------------------
//  section-01
--------------------------------------------------------------------------- */
.section-01 {
  position: relative;
  z-index: 2;
  margin-top: -18px;
}
.section-01 .title01 {
  max-width: 852px;
  margin: auto;
}
.section-01 .img01 {
  max-width: 1026px;
  margin: auto;
  margin-bottom: 72px;
}
.section-01 .img02 {
  max-width: 501px;
  margin: auto;
  margin-bottom: 140px;
}
@media only screen and (max-width: 599px) {
  .section-01 {
    margin-top: 7px;
  }
  .section-01 .title01 {
    max-width: 255px;
    margin-bottom: 9px;
  }
  .section-01 .img01 {
    max-width: 297px;
    margin-bottom: 18px;
    position: relative;
    right: -1.5px;
  }
  .section-01 .img02 {
    max-width: 259px;
    margin-bottom: 76px;
  }
}
/* ---------------------------------------------------------------------------
//  section-02
--------------------------------------------------------------------------- */
.section-02 .container {
  padding-bottom: 113px;
}
.ribbon {
  max-width: 312px;
  background: url("../img/2x/ribbon@2x.png")no-repeat center;
  background-size: contain;
  height: 78px;
  margin: auto;
  display: flex;
  justify-content: center;
  padding-top: 15px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
.section-02 .ribbon {
  margin-bottom: 20px;
}
.section-02 .text-wrap01 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.section-02 .text01 {
  font-size: 30px;
  font-weight: 900;
  color: #cd121b;
  line-height: calc(43 / 30);
}
.section-02 .text-wrap01 p {
  margin-right: 10px;
}
.section-02 .text-wrap01 img {
  max-width: 181px;
}
.section-02 .text-wrap02 {
  text-align: center;
  margin-bottom: 90px;
}
.section-02 .text02 {
  font-size: 20px;
  font-weight: 700;
  line-height: calc(32 / 20);
}
.section-02 .text02 span {
  color: #cd121b;
}
.section-02 .text-wrap02 .text02 {
  margin-bottom: 5px;
}
.section-02 .text-wrap03 {
  text-align: center;
  margin-bottom: 32px;
}
.section-02 .text03 {
  font-size: 35px;
  font-weight: 900;
  color: #cd121b;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-02 .text03::before {
  content: "";
  background: url("../img/2x/slash01@2x.png")no-repeat center;
  background-size: 17px;
  width: 17px;
  height: 53px;
  position: relative;
  left: -3px;
  bottom: -10px;
}
.section-02 .text03::after {
  content: "";
  background: url("../img/2x/slash02@2x.png")no-repeat center;
  background-size: 17px;
  width: 17px;
  height: 53px;
  position: relative;
  right: -3px;
  bottom: -10px;
}
.section-02 .text-wrap04 {
  text-align: center;
  margin-bottom: 102px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.section-02 .text-wrap04 .img {
  max-width: 743px;
  margin: auto;
}
.section-02 .text-wrap04 .img+.img{
	margin-top: 66px;
}
.section-02 .text04 {
  font-size: 27px;
  font-weight: 900;
  line-height: calc(37 / 27);
  margin: 40px 0;
  color: #cd121b;
}
.section-02 .sup{
	font-size: 12px;
	text-align: left;
	line-height: calc(16 / 12);
	font-weight: 400;
	margin-top: 15px;
}
@media only screen and (max-width: 599px) {
  .section-02 .container {
    padding-bottom: 70px;
  }
  .ribbon {
    padding-top: 5px;
    font-size: 15px;
  }
  .section-02 .ribbon {
    background: url("../img/2x/ribon01_sp@2x.png")no-repeat center;
    background-size: contain;
    margin-bottom: 44px;
    max-width: 150px;
    height: 37px;
  }
  .section-02 .text-wrap01 {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .section-02 .text01 {
    font-size: 27px;
    line-height: calc(37 / 27);
    margin-bottom: 20px;
  }
  .section-02 .text-wrap01 p {
    margin-right: 0;
  }
  .section-02 .text-wrap01 img {
    max-width: 151px;
  }
  .section-02 .text-wrap02 {
    margin-bottom: 62px;
  }
  .section-02 .text02 {
    font-size: 13px;
    line-height: calc(23 / 13);
  }
  .section-02 .text-wrap02 .text02 {
    margin-bottom: 10px;
  }
  .section-02 .text-wrap02 .text01 {
    font-size: 21px;
    line-height: calc(29 / 21);
  }
  .section-02 .text-wrap03 {
    text-align: center;
    margin-bottom: 27px;
  }
  .section-02 .text03 {
    font-size: 23px;
  }
  .section-02 .text03::before {
    background: url("../img/2x/slash01@2x.png")no-repeat center;
    background-size: 10px;
    width: 10px;
    height: 34px;
    left: -1px;
    bottom: -3px;
  }
  .section-02 .text03::after {
    background: url("../img/2x/slash02@2x.png")no-repeat center;
    background-size: 10px;
    width: 10px;
    height: 34px;
    right: -1px;
    bottom: -3px;
  }
  .section-02 .text-wrap04 {
    margin-bottom: 82px;
  }
  .section-02 .text-wrap04 .img {
    max-width: 258px;
  }
	.section-02 .text-wrap04 .img+.img{
	margin-top: 24px;
}
.section-02 .sup{
	max-width: 258px;
	margin: auto;
	padding-top: 12px;
}
  .section-02 .text04 {
    font-size: 21px;
    line-height: calc(25 / 21);
    margin: 23px 0;
  }
  .section-02 .text05 {
    font-size: 18px;
    line-height: calc(26 / 18);
    margin-bottom: 29px;
  }
  .section-02 .text05::before {
    background: url("../img/2x/slash03@2x.png")no-repeat center;
    background-size: 16px;
    width: 16px;
    height: 46px;
    left: -6px;
    bottom: 0;
  }
  .section-02 .text05::after {
    background: url("../img/2x/slash04@2x.png")no-repeat center;
    background-size: 16px;
    width: 16px;
    height: 46px;
    right: -6px;
    bottom: 0;
  }
}
/* ---------------------------------------------------------------------------
//  form-wrap
--------------------------------------------------------------------------- */
.form-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.form-wrap .form-text-wrap {
  text-align: center;
  width: 100%;
}
.form-wrap .form-text-wrap .form-text {
  font-size: 27px;
  font-weight: 700;
  line-height: calc(39 / 27);
  color: #cd121b;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 45px;
}
.form-wrap .form-text-wrap .form-text::before {
  content: "";
  background: url("../img/2x/slash03@2x.png")no-repeat center;
  background-size: 28px;
  width: 28px;
  height: 71.5px;
  position: relative;
  left: -6px;
  bottom: -5px;
}
.form-wrap .form-text-wrap .form-text::after {
  content: "";
  background: url("../img/2x/slash04@2x.png")no-repeat center;
  background-size: 28px;
  width: 28px;
  height: 71.5px;
  position: relative;
  right: -6px;
  bottom: -5px;
}
.form-wrap form {
  display: flex;
  width: 100%;
  justify-content: center;
}
.form-wrap form select {
  width: 311px;
  margin-right: 26px;
  border-bottom: solid 1px;
  background: url("../img/2x/select01@2x.png")no-repeat center right;
  background-size: 24.5px;
  padding: 15px;
  font-weight: 500;
  cursor: pointer;
	font-size: 16px;
}
.form-wrap .btn-wrap {
  width: 310px;
  max-width: calc(100% - 337px);
  position: relative;
}
.form-wrap .btn-wrap .reserve-btn {
  border-radius: 5px;
  background: #cd121b;
  color: #fff;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 19px;
  font-weight: 500;
}
.form-wrap .btn-wrap .reserve-btn:hover {
  background: #a8161f;
}
.form-wrap .btn-wrap .hiden-text {
  font-size: 14px;
  font-weight: 400;
  color: #cd121b;
  position: absolute;
  bottom: -26px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  opacity: 0;
}
/*.form-wrap .btn-wrap {
  pointer-events: none;
}*/
.form-wrap .btn-wrap .change {
  pointer-events: all;
}
.form-wrap .btn-wrap .empty + .hiden-text.active {
  opacity: 1;
}
@media only screen and (max-width: 599px) {
  .form-wrap .form-text-wrap .form-text {
    font-size: 18px;
    line-height: calc(26 / 18);
    margin-bottom: 29px;
  }
  .form-wrap .form-text-wrap .form-text::before {
    background: url("../img/2x/slash03@2x.png")no-repeat center;
    background-size: 16px;
    width: 16px;
    height: 46px;
    left: -6px;
    bottom: 0;
  }
  .form-wrap .form-text-wrap .form-text::after {
    background: url("../img/2x/slash04@2x.png")no-repeat center;
    background-size: 16px;
    width: 16px;
    height: 46px;
    right: -6px;
    bottom: 0;
  }
  .form-wrap form {
    display: block;
    width: 260px;
  }
  .form-wrap form select {
    width: 100%;
    background: url("../img/2x/select01@2x.png")no-repeat center right;
    background-size: 20px;
    padding: 15px 10px;
    font-size: 13px;
    margin-right: 0;
    margin: auto;
    margin-bottom: 20px;
  }
  .form-wrap .btn-wrap {
    width: 260px;
    margin: auto;
    max-width: 100%;
  }
  .form-wrap .btn-wrap .reserve-btn {
    height: 60px;
    font-size: 16px;
  }
  .form-wrap .btn-wrap .hiden-text {
    font-size: 12px;
    bottom: -20px;
  }
}
/* ---------------------------------------------------------------------------
//  section-03
--------------------------------------------------------------------------- */
.section-03 {
  position: relative;
}
.section-03 .ribbon {
  margin-bottom: 82px;
}
.section-03 .border01 span {
  width: 100%;
  height: 5px;
  background: #f0c875;
  position: absolute;
  top: 0;
}
.section-03 .border01::before {
  content: "";
  background: #fff;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 1px;
  right: calc((100% - 1440.5px) / 2 + 1439px);
  z-index: 2;
}
.section-03 .border01::after {
  content: "";
  background: #fff;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 0;
  left: calc((100% - 1440.5px) / 2 + 1439px);
}
.section-03 .border02 {
  position: relative;
}
.section-03 .border02::before {
  content: "";
  background: #eeedee;
  border-top: solid 4px #fff;
  height: 42px;
  width: 100%;
  position: absolute;
  top: -41px;
  right:calc((100% - 1440.5px) / 2 + 1439px);
  z-index: 2;
}
.section-03 .border02::after {
  content: "";
  background: #eeedee;
  border-top: solid 4px #fff;
  height: 42px;
  width: 100%;
  position: absolute;
  top: -42px;
  left: calc((100% - 1440.5px) / 2 + 1439px);
}
.section-03 .container {
  background: #fbc7ac;
  position: relative;
  padding-top: 194px;
  padding-bottom: 182px;
}
.section-03 .container::before {
  content: "";
  background: url("../img/2x/deco01N@2x.png")no-repeat center;
  background-size: 1440.5px;
  height: 42px;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 2;
}
.section-03 .container::after {
  content: "";
  background: url("../img/2x/deco02N@2x.png")no-repeat center;
  background-size: 1440.5px;
  height: 42px;
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 2;
}
.section-03 .step-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 106px;
}
.section-03 .step-list .step-list-item {
  width: 290px;
  position: relative;
}
.section-03 .step-list .step-list-item .step-list-item-inner {
  background: #fff;
  border-radius: 8px;
  position: relative;
  padding: 214px 30px 30px;
  z-index: 2;
}
.section-03 .step-list .step-list-item::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #c59d89;
  border-radius: 8px;
  left: 0;
  right: 0;
  bottom: -8px;
  z-index: 1;
}
.section-03 .step-list .step-list-item .step {
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  margin: auto;
}
.section-03 .step-list .step-list-item .text01 {
  font-size: 19px;
  font-weight: bold;
  line-height: calc(29 / 19);
  color: #cd121b;
  text-align: center;
  height: 82px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 23px;
}
.section-03 .step-list .step-list-item .link01 {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  text-decoration: underline;
  display: block;
}
.section-03 .step-list .step-list-item .link01:hover {
  color: #cd121b;
}
.section-03 .step-list .step-list-item .text02 {
  font-size: 12px;
  text-align: center;
  font-weight: 500;
}
.section-03 .step-list .step-list-item.step01 .step-list-item-inner {
  background: url("../img/2x/step01-bg@2x.png")no-repeat center top 19px, #fff;
  background-size: 218px;
}
.section-03 .step-list .step-list-item.step01 .step {
  width: 100px;
}
.section-03 .step-list .step-list-item.step02 {
  margin: 0 54px;
}
.section-03 .step-list .step-list-item.step02 .step-list-item-inner {
  background: url("../img/2x/step02-bg@2x.png")no-repeat left 12px top 39px, #fff;
  background-size: 236px;
}
.section-03 .step-list .step-list-item.step02 .step {
  width: 105px;
}
.section-03 .step-list .step-list-item.step03 .step-list-item-inner {
  background: url("../img/2x/step03-bg@2x.png")no-repeat center top 39px, #fff;
  background-size: 217px;
}
.section-03 .step-list .step-list-item.step03 .step {
  width: 105px;
}
.section-03 .step-list .step-list-item.step04 {
  width: 791px;
}
.section-03 .step-list .step-list-item.step04 .step-list-item-inner {
  background: url("../img/2x/step04-bg@2x.png")no-repeat left 50px top 60px, #fff;
  background-size: 190px;
  padding: 56px 55px 40px 263px;
}
.section-03 .step-list .step-list-item.step04 .step {
  width: 120px;
}
.section-03 .step-list .step-list-item.step04 .text01 {
  height: auto;
  margin-bottom: 0;
}
.section-03 .step-list .step-list-item.step04 .btn{
	width: 310px;
	background: #cd121b;
	color: #fff;
	height: 72px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	font-size: 19px;
	font-weight: 500;
	margin: auto;
	margin-top: 20px;
}
.section-03 .step-list .step-list-item.step04 .btn:hover {
  background: #a8161f;
}
.section-03 .step-list .arow {
  display: block;
  width: 100%;
  text-align: center;
  margin: 99px 0 117px;
}
.section-03 .step-list .arow img {
  width: 242px;
}
.section-03 .step-list .sup-wrap {
  width: 100%;
}
.section-03 .step-list .sup-wrap .sup {
  width: 791px;
  margin: auto;
  padding-top: 16px;
  font-size: 12px;
  line-height: calc(18 / 12);
}
@media screen and (min-width:660px) and (max-width:1000px) {
  .section-03 .step-list .step-list-item.step02 {
    margin: 0 0 0 54px;
  }
  .section-03 .step-list .step-list-item.step03 {
		margin: 54px 100px 0;
  }
	.section-03 .forPC{
		display: none;
	}
	.section-03 .forSP{
		display: block;
	}
	.section-03 .step-list .step-list-item.step04{
		width: calc(580px + 54px);
	}
	.section-03 .step-list .step-list-item.step04 .step-list-item-inner {
  background: url("../img/2x/step04-bg@2x.png")no-repeat left 50px top 100px, #fff;
  background-size: 190px;
  padding: 56px 55px 40px 263px;
}
	.section-03 .step-list .sup-wrap .sup{
		width: calc(580px + 54px);
	}
	
}
@media screen and (min-width:600px) and (max-width:659px) {
  .section-03 .step-list .step-list-item {
    width: 270px;
    position: relative;
  }
  .section-03 .step-list .step-list-item.step02 {
    margin: 0 0 0 30px;
  }
  .section-03 .step-list .step-list-item.step03 {
    margin-top: 54px;
  }
	.section-03 .forPC{
		display: none;
	}
	.section-03 .forSP{
		display: block;
	}
	.section-03 .step-list .step-list-item.step04 {
  width: 570px;
}
.section-03 .step-list .step-list-item.step04 .step-list-item-inner {
  background: url("../img/2x/step04-bg@2x.png")no-repeat left 50px top 100px, #fff;
  background-size: 190px;
}
.section-03 .step-list .step-list-item.step04 .btn{
	width: 260px;
	}
	.section-03 .step-list .sup-wrap .sup{
		width: 570px;
	}
	
}
@media only screen and (max-width: 599px) {
  .section-03 {
    position: relative;
    max-width: 100%;
    overflow: hidden;
  }
  .section-03 .ribbon {
    background: url("../img/2x/ribon02_sp@2x.png")no-repeat center;
    background-size: contain;
    max-width: 167px;
    height: 37px;
    margin-bottom: 73px;
  }
  .section-03 .border01 {
    
  }
  .section-03 .border02 {
    
  }
  .section-03 .container {
    /*border-top: solid 3px #fff;
    border-bottom: solid 3px #fff;*/
    padding-top: 145px;
    padding-bottom: 100px;
  }
  /*.section-03 .container::before {
    content: "";
    background: url("../img/2x/deco01_spN@2x.png")no-repeat center;
    background-size: 320px;
    height: 30.5px;
    top: -4px;
  }
  .section-03 .container::after {
    content: "";
    background: url("../img/2x/deco02_sp@2x.png")no-repeat center;
    background-size: 331px;
    height: 31.5px;
    width: 100%;
    position: absolute;
    bottom: -31.5px;
    z-index: 2;
  }*/
  .section-03 .step-list {
    display: block;
    margin-bottom: 90px;
  }
  .section-03 .step-list .step-list-item {
    background: url("../img/2x/step-flame_sp@2x.png")no-repeat center;
    background-size: contain;
    width: 260px;
    height: 344px;
    margin: auto;
  }
  .section-03 .step-list .step-list-item .step-list-item-inner {
    padding: 179px 24px 59px;
  }
  .section-03 .step-list .step-list-item::before {
    display: none;
  }
  .section-03 .step-list .step-list-item .step {
    top: -25px;
    zoom: .9
  }
  .section-03 .step-list .step-list-item .text01 {
    font-size: 17px;
    line-height: calc(26 / 17);
    height: 75px;
    margin-bottom: 10px;
  }
  .section-03 .step-list .step-list-item .link01 {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    text-decoration: underline;
    display: block;
  }
  .section-03 .step-list .step-list-item .text02 {
    font-size: 13px;
  }
  .section-03 .step-list .step-list-item.step01 .step-list-item-inner {
    background: url("../img/2x/step01-bg@2x.png")no-repeat center top 24px;
    background-size: 194px;
  }
  .section-03 .step-list .step-list-item.step01 .text01 {
    padding-top: 10px;
  }
  .section-03 .step-list .step-list-item.step02 {
    margin: 74px auto;
  }
  .section-03 .step-list .step-list-item.step02 .text01 {
    padding-top: 10px;
  }
  .section-03 .step-list .step-list-item.step02 .step-list-item-inner {
    background: url("../img/2x/step02-bg@2x.png")no-repeat left 10px top 37px;
    background-size: 216px;
  }
  .section-03 .step-list .step-list-item.step03 .step-list-item-inner {
    background: url("../img/2x/step03-bg@2x.png")no-repeat center top 29px;
    background-size: 194px;
  }
  .section-03 .step-list .step-list-item.step04 {
    margin-top: 74px;
    background: url("../img/2x/step04-flameN_sp@2x.png")no-repeat center;
    background-size: contain;
    width: 260px;
    height: 386px;
  }
  .section-03 .step-list .step-list-item.step04 .step-list-item-inner {
    background: url("../img/2x/step04-bg@2x.png")no-repeat center top 38px;
    background-size: 140px;
    padding: 150px 24px 0;
  }
	.section-03 .step-list .step-list-item.step04 .btn{
	width: 210px;
		font-size: 16px;
		height: 60px;
		margin-top: 30px;
		
	}
  .section-03 .step-list .arow {
    display: none;
  }
  .section-03 .step-list .sup-wrap {
    width: 260px;
    margin: auto;
  }
  .section-03 .step-list .sup-wrap .sup {
    width: 100%;
    padding-top: 10px;
  }
}
/* ---------------------------------------------------------------------------
//  section-04
--------------------------------------------------------------------------- */
.section-04 .container {
  padding-top: 166px;
  padding-bottom: 129px;
  background: #eeeeee;
}
.section-04 .ribbon {
  margin-bottom: 57px;
}
#acMenu {
  max-width: 830px;
  margin: auto;
  border: solid 1px #cd121b;
  border-bottom: none;
  margin-bottom: 108px;
}
#acMenu dt {
  display: block;
  padding: 28px 80px;
  background: #ffe0ba;
  border-bottom: solid 1px #cd121b;
  margin: auto;
  cursor: pointer;
  color: #cd121b;
  font-weight: 500;
  font-size: 20px;
  position: relative;
}
#acMenu dt::before {
  content: "Q";
  width: 35px;
  height: 35px;
  background: #cd121b;
  border-radius: 100%;
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 900;
  padding-bottom: 5px;
  left: 28px;
}
#acMenu dt::after {
  content: "";
  background: url("../img/2x/ac-arow@2x.png")no-repeat center;
  background-size: 25px;
  width: 25px;
  height: 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 28px;
  transition: .4s;
}
#acMenu dt.open::after {
  transform: rotate(180deg);
}
#acMenu dd {
  background: #ffffec;
  padding: 37px 30px 37px 80px;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(25 / 16);
  position: relative;
  display: none;
}
#acMenu dd:last-of-type {
  border-bottom: solid 1px #cd121b;
  ;
}
#acMenu dd::before {
  content: "A";
  width: 35px;
  height: 35px;
  background: #ffddce;
  border-radius: 100%;
  color: #cd121b;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 900;
  padding-bottom: 3px;
  left: 28px;
}
@media only screen and (max-width: 599px) {
  .section-04 {
    max-width: 100%;
  }
  .section-04 .container {
    padding-top: 108px;
    padding-bottom: 103px;
  }
  .section-04 .ribbon {
    background: url("../img/2x/ribon02_sp@2x.png")no-repeat center;
    background-size: contain;
    max-width: 167px;
    margin-bottom: 35px;
    height: 37px;
  }
  #acMenu {
    max-width: 260px;
    margin-bottom: 87px;
  }
  #acMenu dt {
    padding: 18px 50px 18px 50px;
    font-size: 14px;
    line-height: calc(20 / 14);
  }
  #acMenu dt::before {
    width: 28px;
    height: 28px;
    font-size: 13px;
    padding-bottom: 2px;
    left: 10px;
    bottom: inherit;
    top: 14px;
  }
  #acMenu dt::after {
    background: url("../img/2x/ac-arow_sp@2x.png")no-repeat center;
    background-size: 14px;
    width: 16.5px;
    height: 9.5px;
    right: 17px;
  }
  #acMenu dd {
    background: #ffffec;
    padding: 18px 18px 18px 50px;
    font-size: 14px;
    line-height: calc(20 / 14);
    text-align: justify;
  }
  #acMenu dd::before {
    width: 28px;
    height: 28px;
    font-size: 13px;
    padding-bottom: 2px;
    left: 10px;
    bottom: inherit;
    top: 14px;
  }
}
/* ---------------------------------------------------------------------------
//  section-footer
--------------------------------------------------------------------------- */
.section-footer {
	max-width: 100%;
  background: #000000;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ---------------------------------------------------------------------------
//  modal
--------------------------------------------------------------------------- */
.inner {
    margin: auto;
    position: relative
}

.modal{
	font-feature-settings: "palt";
}
.modal-trigger{
	cursor: pointer;
}
@media (min-width: 600px) {
    .inner {
        max-width:min(100vw,1000px)
    }
}
.modal-bg {
    opacity: 0;
    pointer-events: none;
    z-index: 0;
    background-color: #000;
    transition: opacity .6s ease-out;
    position: fixed;
    inset: 0
}

.is-active .modal-bg {
    opacity: .7;
    pointer-events: auto
}

.modal {
    z-index: -1;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: z-index .6s ease-out;
    position: fixed;
    inset: 0;
    overflow: hidden
}

.is-active .modal {
    pointer-events: auto;
    z-index: 100
}

.modal .inner {
    width: 100%;
    height: 100%;
    z-index: 100;
    position: relative
}

.modal .contents {
    width: 100%;
    z-index: 1;
    background-color: #fff;
    margin-left: -50%;
    transition: transform .6s ease-out;
    position: absolute;
    top: 100%;
    left: 50%;
    overflow-y: auto;
	padding: 0;
}

@media (min-width: 600px) {
    .modal .contents {
        max-width:min(100vw,1000px)
    }
}

.is-active .modal .contents {
    max-height: 100%;
    transform: translateY(-100%)
}

.modal .head {
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 700
}

@media (max-width: 599px) {
    .modal .head {
        height:40.625vw;
        padding-top: 9.375vw;
        font-size: 8.75vw
    }
}

@media (min-width: 600px) {
    .modal .head {
        height:min(19.5vw,195px);
        padding-top: min(3.7vw,37px);
        font-size: min(5vw,50px)
    }
}

@media (max-width: 599px) {
    .modal .head {
        background:url(../img/modal/felica_bg.sp.d508b019.svg) 0 0/100% no-repeat
    }
}

@media (min-width: 600px) {
    .modal .head {
        background:url(../img/modal/felica_bg.pc.7a5d0af5.svg) 0 0/100% no-repeat
    }
}

.modal .step {
    justify-content: space-between;
    display: flex
}

@media (max-width: 599px) {
    .modal .step {
        background:url(../img/modal/felica_bar.sp.ff758242.svg) 0 0/16.5% no-repeat;
        flex-direction: column
    }
}

@media (min-width: 600px) {
    .modal .step {
        background:url(../img/modal/felica_bar.pc.1c6af70d.svg) 50% 0/75% no-repeat
    }
}

@media (max-width: 599px) {
    .modal .step {
        background-position:3.125vw 3.125vw;
        padding-top: 6.25vw;
        padding-left: 21.875vw;
        padding-right: 7.8125vw
    }
}

@media (min-width: 600px) {
    .modal .step {
        background-position-y:min(2vw,20px);
        padding-top: min(10.2vw,102px);
        padding-left: min(3.8vw,38px);
        padding-right: min(2vw,20px)
    }
}

@media (max-width: 599px) {
    .modal .item {
        width:70.3125vw;
        padding-bottom: 10.9375vw
    }
}

@media (min-width: 600px) {
    .modal .item {
        width:min(26vw,260px)
    }
}

.modal .txt {
    width: 100%;
    text-align: justify;
    margin-left: auto;
    margin-right: auto
}

@media (max-width: 599px) {
    .modal .txt {
        letter-spacing:.05em;
        line-height: 1.7
    }
}

@media (min-width: 600px) {
    .modal .txt {
        line-height:1.5
    }
}

@media (max-width: 599px) {
    .modal .txt {
        padding-bottom:3.125vw;
        font-size: 4.375vw
    }
}

@media (min-width: 600px) {
    .modal .txt {
        width:min(18vw,180px);
        height: min(9.5vw,95px);
        padding-bottom: min(4vw,40px);
        font-size: min(1.6vw,16px)
    }
}

@media (max-width: 599px) {
    .modal .txt .sp-hide {
        display:none
    }
}

@media (min-width: 600px) {
    .modal .txt .pc-hide {
        display:none
    }
}

.modal .fig {
    width: 100%
}

@media (max-width: 599px) {
    .modal .fig {
        height:43.4375vw
    }
}

@media (min-width: 600px) {
    .modal .fig {
        height:min(16.2vw,162px)
    }
}

.modal .fig.fig1 {
    background: url(../img/modal/felica_step1.3deff783.png) 0 0/100% no-repeat
}

.modal .fig.fig2 {
    background: url(../img/modal/felica_step2.1a22ac7e.png) 0 0/100% no-repeat
}

.modal .fig.fig3 {
    background: url(../img/modal/felica_step3.9b22b290.png) 0 0/100% no-repeat
}

.modal .body {
    background-color: #fff
}

@media (max-width: 599px) {
    .modal .body {
        padding-bottom:4.6875vw
    }
}

@media (min-width: 600px) {
    .modal .body {
        padding-bottom:min(3.4vw,34px)
    }
}

.modal .btm {
    background-color: #ffeea9
}

@media (max-width: 599px) {
    .modal .btm {
        padding:12.5vw 7.8125vw 15.625vw
    }
}

@media (min-width: 600px) {
    .modal .btm {
        padding:min(3.2vw,32px) min(8.3vw,83px) min(3vw,30px)
    }
}

.modal .note {
    color: #ce001c;
    text-align: center;
    line-height: 1.3;
    position: relative
}

@media (max-width: 599px) {
    .modal .note {
        padding-bottom:2.5vw;
        font-size: 5.625vw
    }
}

@media (min-width: 600px) {
    .modal .note {
        padding-bottom:min(.8vw,8px);
        font-size: min(1.8vw,18px)
    }
}

@media (max-width: 599px) {
    .modal .note {
        margin-bottom:7.8125vw
    }
}

@media (min-width: 600px) {
    .modal .note {
        margin-bottom:min(2.2vw,22px)
    }
}

.modal .note:before {
    background: #ce001c;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%)
}

@media (max-width: 599px) {
    .modal .note:before {
        width:13.125vw;
        height: .625vw
    }
}

@media (min-width: 600px) {
    .modal .note:before {
        width:min(4.2vw,42px);
        height: min(.2vw,2px)
    }
}

.modal .list {
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex
}

.modal .lead {
    width: 100%;
    letter-spacing: .05em;
    font-weight: 500;
    line-height: 1.5
}

@media (max-width: 599px) {
    .modal .lead {
        font-size:5vw
    }
}

@media (min-width: 600px) {
    .modal .lead {
        font-size:min(1.6vw,16px)
    }

    .modal .lead:nth-of-type(2n-1) {
        width: min(35.8vw,358px)
    }

    .modal .lead:nth-of-type(2n) {
        width: min(46.4vw,464px)
    }
}

.modal .lead .small {
    letter-spacing: .03em;
    line-height: 2;
    display: inline
}

@media (max-width: 599px) {
    .modal .lead .small {
        font-size:3.75vw;
        display: block
    }
}

@media (min-width: 600px) {
    .modal .lead .small {
        font-size:min(1.2vw,12px)
    }
}

.modal .close {
    width: -moz-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-align: center;
    text-underline-offset: .4em;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    text-decoration: underline;
    transition: color .3s;
    position: relative
}

@media (max-width: 599px) {
    .modal .close {
        margin-top:7.5vw;
        padding-block:3.125vw;padding-inline:6.25vw;font-size: 4.375vw
    }
}

@media (min-width: 600px) {
    .modal .close {
        margin-top:min(2.4vw,24px);
        padding-block:min(1vw,10px);padding-inline:min(2vw,20px);font-size: min(1.4vw,14px)
    }

    .modal .close:hover {
        color: #ce001c
    }

    .modal .close:hover svg {
        fill: #ce001c
    }
}

.modal .close svg {
    transition: fill .3s
}

@media (max-width: 599px) {
    .modal .close svg {
        width:2.5vw;
        height: 2.5vw;
        margin-right: 3.125vw
    }
}

@media (min-width: 600px) {
    .modal .close svg {
        width:min(.8vw,8px);
        height: min(.8vw,8px);
        margin-right: min(1vw,10px)
    }
}




/* ---------------------------------------------------------------------------
//  forSP,forPC
--------------------------------------------------------------------------- */
.forSP {
  display: none;
}
@media only screen and (max-width: 599px) {
  .forPC {
    display: none
  }
  .forSP {
    display: block;
  }
}